<!DOCTYPE html>
<html lang="fr">
	<head>

		
		<link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah" rel="stylesheet">
		<link rel="stylesheet" media="screen and (max-width:1920px)" type="text/css" href="geeko.css">
		<link rel="stylesheet" media="screen and (max-width:800px)" type="text/css" href="geekotab.css">
		<link rel="stylesheet" media="screen and (max-width:500px)" type="text/css" href="geekophone.css">
		<meta charset="utf-8" />
		<title>Projet GEEKO</title>
	</head>

	<body>

		<div class="logo">

			<img src="geeko.png" witdh="250px" height="250px">

		</div>


		<div class="Baniere">
		
			<em><h1 style="color:blue"> Geeko </h1></em>
			<em><p style="color:blue"> Association du Département Réseaux et Télécommunication <p></em>
	
		</div>	
		
		<div class="Association" >
			
			<a href="assoce.html">

			<em><p>L'association R&T?<p></em>

			</a>

		</div>
		
		<div class="objectifs">

			<a href="objectif.html">

			<p>Quels sont nos objectifs?<p>

			</a>

		</div>

		<div class="reglement">

			<a href="regle.html">
	
			<p>Le règlement intèrieur<p>

			</a>		
		
		</div>

		<div class="invit">

			<a href="membre.html">
	
			<p>Membres de l'asociation<p>

			</a>

		</div>
		

	</body>
</html>

